_id: FfAx2KioyFeYVI0w
_key: '!items!FfAx2KioyFeYVI0w'
img: systems/pf1/icons/spells/runes-blue-1.jpg
name: Kundalini Infusion
system:
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><strong>Element</strong> universal; <strong>Type</strong> substance
      infusion; <strong>Level</strong> 2; <strong>Burn</strong> 0<br
      /><strong>Prerequisite</strong> ki pool, kinetic fist<br
      /><strong>Associated Blasts</strong> any<br /><strong>Saving
      Throw</strong> Fortitude partial</p><p>You infuse your elemental energy
      with kundalini serpent fire. Choose a chakra you can currently open; you
      must accept an amount of burn equal to the chakra’s number (1 for root, 2
      for sacral, and so on). Your unarmed strikes with the infused blast cause
      the target to suffer the effects of blocking the chosen chakra as per the
      @UUID[Compendium.pf1.feats.Item.Ak0uWIHfOROMnywq]{Block Chakras} or
      @UUID[Compendium.pf1.feats.Item.jMGCqF0DGOVqyYUt]{Block Upper Chakras}
      feat. You can use this infusion only while also using the kinetic fist
      form infusion.</p>
  subType: classFeat
type: feat

